Bug 866712 - [abrt] telepathy-mission-control-5.14.0-1.fc18: g_str_hash: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.14.0-1.fc18: g_str_hash: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:b4c40171eb1a302c5dc6a6c7abd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 20:10 EDT by Neil
Modified: 2014-02-05 07:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:35:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (963 bytes, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: event_log (3.09 KB, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: backtrace (22.09 KB, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: maps (20.08 KB, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: build_ids (1.76 KB, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details
File: open_fds (519 bytes, text/plain)
2012-10-15 20:10 EDT, Neil
no flags Details

  None (edit)
Description Neil 2012-10-15 20:10:21 EDT
Version-Release number of selected component:
telepathy-mission-control-5.14.0-1.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_str_hash
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_str_hash at ghash.c:1730
: #1 g_hash_table_lookup_node at ghash.c:401
: #2 g_hash_table_lookup at ghash.c:1074
: #3 deleted_cb at mcd-account-manager.c:452
: #7 g_signal_emit_by_name at gsignal.c:3393
: #8 _account_removed_cb at mcp-account-manager-goa.c:296
: #9 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
: #10 _g_closure_invoke_va at gclosure.c:840
: #16 g_signal_emit_by_name at gsignal.c:3393
: #17 on_notify_g_name_owner at gdbusobjectmanagerclient.c:1252
Comment 1 Neil 2012-10-15 20:10:23 EDT
Created attachment 627792 [details]
File: environ
Comment 2 Neil 2012-10-15 20:10:24 EDT
Created attachment 627793 [details]
File: event_log
Comment 3 Neil 2012-10-15 20:10:26 EDT
Created attachment 627794 [details]
File: limits
Comment 4 Neil 2012-10-15 20:10:27 EDT
Created attachment 627795 [details]
File: backtrace
Comment 5 Neil 2012-10-15 20:10:29 EDT
Created attachment 627796 [details]
File: cgroup
Comment 6 Neil 2012-10-15 20:10:31 EDT
Created attachment 627797 [details]
File: maps
Comment 7 Neil 2012-10-15 20:10:32 EDT
Created attachment 627798 [details]
File: build_ids
Comment 8 Neil 2012-10-15 20:10:33 EDT
Created attachment 627799 [details]
File: proc_pid_status
Comment 9 Neil 2012-10-15 20:10:35 EDT
Created attachment 627800 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-12-21 04:07:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 07:35:32 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.